 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 1;
  margin: 18px 556px 0 0;
}

.u-section-1 .u-image-1 {
  width: 446px;
  height: 638px;
  margin: -291px 0 0 auto;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 322px;
  margin: -328px 508px 48px 63px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 356px;
  }

  .u-section-1 .u-image-1 {
    height: 637px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -321px;
    margin-right: 370px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 136px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 486px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -176px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 786px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1;
  font-size: 4.5rem;
  margin: 25px 0 0;
}

.u-section-2 .u-slider-1 {
  min-height: 483px;
  width: 680px;
  height: auto;
  margin: 10px auto 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 322px;
  width: 600px;
  margin: 61px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-2 .u-custom-html-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 2px;
}

.u-section-2 .u-custom-html-3 {
  height: auto;
  min-height: 322px;
  width: 564px;
  margin: 81px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 34px;
}

.u-section-2 .u-custom-html-4 {
  height: auto;
  min-height: 322px;
  margin: 51px 1px 0 31px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-2 .u-custom-html-5 {
  height: auto;
  min-height: 291px;
  width: 509px;
  margin: 66px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-2 .u-custom-html-6 {
  height: auto;
  min-height: 291px;
  width: 507px;
  margin: 66px auto 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-2 .u-custom-html-7 {
  height: auto;
  min-height: 291px;
  width: 503px;
  margin: 66px auto 0;
}

.u-section-2 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
}

.u-section-2 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto auto;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px);
  min-height: 99px;
  grid-gap: 5px 5px;
}

.u-section-2 .u-container-layout-8 {
  padding: 23px 7px;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 10px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 23px 7px;
}

.u-section-2 .u-text-3 {
  margin: 0 0 0 10px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 23px 7px;
}

.u-section-2 .u-text-4 {
  margin: 0 0 0 10px;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-2 .u-custom-html-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 81px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -73px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 192px;
    grid-template-columns: calc(50% - 2.5px) calc(50% - 2.5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-slider-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 536px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -106px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-slider-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 336px;
  }

  .u-section-2 .u-custom-html-5 {
    width: 320px;
  }

  .u-section-2 .u-custom-html-6 {
    width: 320px;
  }

  .u-section-2 .u-custom-html-7 {
    width: 320px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -181px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 593px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 1;
  font-size: 4.5rem;
  margin: 25px 0 0;
}

.u-section-3 .u-slider-1 {
  min-height: 483px;
  width: 680px;
  height: auto;
  margin: 0 auto 13px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 26px 39px;
}

.u-section-3 .u-image-1 {
  width: 320px;
  height: 320px;
  margin: 0 auto;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 109px;
  width: 580px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-carousel-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-3 .u-image-2 {
  width: 443px;
  height: 443px;
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -84px 266px 0 auto;
}

.u-section-3 .u-carousel-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-3 .u-image-3 {
  width: 423px;
  height: 423px;
  margin: 0 auto;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -84px auto 0;
}

.u-section-3 .u-carousel-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-3 .u-custom-html-2 {
  height: auto;
  min-height: 291px;
  width: 506px;
  margin: 66px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: -59px auto 0 66px;
}

.u-section-3 .u-carousel-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 17px 50px;
}

.u-section-3 .u-image-4 {
  width: 408px;
  height: 436px;
  margin: 0 auto 0 84px;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -53px auto 0;
}

.u-section-3 .u-carousel-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 44px;
}

.u-section-3 .u-image-5 {
  height: 394px;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -94px 32px 0 auto;
}

.u-section-3 .u-carousel-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-3 .u-image-6 {
  height: 347px;
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-3 .u-btn-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -81px 38px 0 auto;
}

.u-section-3 .u-carousel-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-3 .u-image-7 {
  width: 407px;
  height: 423px;
  margin: 0 auto 0 76px;
}

.u-section-3 .u-btn-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -410px 110px 0 auto;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 50px;
}

.u-section-3 .u-image-8 {
  width: 554px;
  height: 304px;
  margin: 43px auto 0;
}

.u-section-3 .u-btn-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 13px auto 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
}

.u-section-3 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: -160px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 66px;
  }

  .u-section-3 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-5 {
    margin-top: -82px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-slider-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 520px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-8 {
    width: 520px;
    height: 286px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-slider-1 {
    min-height: 380px;
    width: 340px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 320px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 340px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-image-3 {
    width: 320px;
    height: 320px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 19px;
  }

  .u-section-3 .u-custom-html-2 {
    width: 320px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-4 {
    width: 320px;
    height: 342px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 41px;
  }

  .u-section-3 .u-image-7 {
    width: 320px;
    height: 333px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-6 {
    margin-top: -320px;
  }

  .u-section-3 .u-image-8 {
    width: 320px;
    height: 176px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 593px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  line-height: 1;
  font-size: 4.5rem;
  margin: 19px 0 0;
}

.u-section-4 .u-slider-1 {
  min-height: 483px;
  width: 680px;
  height: auto;
  margin: 0 auto 19px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 39px;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 322px;
  margin: 51px 0 0 23px;
}

.u-section-4 .u-carousel-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-4 .u-custom-html-2 {
  height: auto;
  min-height: 322px;
  width: 561px;
  margin: 51px auto 0;
}

.u-section-4 .u-carousel-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 38px;
}

.u-section-4 .u-custom-html-3 {
  height: auto;
  min-height: 322px;
  margin: 51px 0 0 24px;
}

.u-section-4 .u-carousel-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-4 .u-custom-html-4 {
  height: auto;
  min-height: 322px;
  width: 680px;
  margin: 61px 0 0;
}

.u-section-4 .u-carousel-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 37px;
}

.u-section-4 .u-custom-html-5 {
  height: auto;
  min-height: 322px;
  margin: 0 0 0 26px;
}

.u-section-4 .u-carousel-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 37px;
}

.u-section-4 .u-custom-html-6 {
  height: auto;
  min-height: 322px;
  margin: 0 0 0 26px;
}

.u-section-4 .u-carousel-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 37px;
}

.u-section-4 .u-custom-html-7 {
  height: auto;
  min-height: 322px;
  margin: 51px 0 0 26px;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 39px;
}

.u-section-4 .u-custom-html-8 {
  height: auto;
  min-height: 322px;
  margin: 51px 0 0 23px;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 37px;
}

.u-section-4 .u-custom-html-9 {
  height: auto;
  min-height: 322px;
  margin: 51px 0 0 26px;
}

.u-section-4 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
}

.u-section-4 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-4 .u-custom-html-1 {
    margin-left: 0;
  }

  .u-section-4 .u-custom-html-3 {
    margin-left: 0;
  }

  .u-section-4 .u-custom-html-5 {
    margin-left: 0;
  }

  .u-section-4 .u-custom-html-6 {
    margin-left: 0;
  }

  .u-section-4 .u-custom-html-7 {
    margin-left: 0;
  }

  .u-section-4 .u-custom-html-8 {
    margin-left: 0;
  }

  .u-section-4 .u-custom-html-9 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-slider-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-custom-html-2 {
    width: 520px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-4 .u-custom-html-4 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-slider-1 {
    width: 340px;
  }

  .u-section-4 .u-custom-html-2 {
    width: 320px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-custom-html-4 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 593px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  line-height: 1;
  font-size: 4.5rem;
  margin: 25px 0 0;
}

.u-section-5 .u-slider-1 {
  min-height: 483px;
  width: 680px;
  height: auto;
  margin: 0 auto 13px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 76px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-5 .u-custom-html-2 {
  height: auto;
  min-height: 291px;
  width: 509px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-5 .u-custom-html-3 {
  height: auto;
  min-height: 291px;
  width: 504px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-5 .u-custom-html-4 {
  height: auto;
  min-height: 291px;
  margin: 66px 0 0 80px;
}

.u-section-5 .u-carousel-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 36px;
}

.u-section-5 .u-custom-html-5 {
  height: auto;
  min-height: 322px;
  margin: 51px 0 0 28px;
}

.u-section-5 .u-carousel-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 41px;
}

.u-section-5 .u-custom-html-6 {
  height: auto;
  min-height: 322px;
  margin: 51px 0 0 18px;
}

.u-section-5 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
}

.u-section-5 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-5 .u-custom-html-4 {
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-5 {
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-slider-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-slider-1 {
    min-height: 380px;
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-custom-html-2 {
    width: 320px;
  }

  .u-section-5 .u-custom-html-3 {
    width: 320px;
  }
}